/*body {
  font: 13px Helvetica, arial, freesans, clean, sans-serif;
  height: 1500px;
}

h1 {
    font-size: 40px;
    font-weight: bold;
    color: #191919;
    -webkit-font-smoothing: antialiased;
}

h2 {
    font-weight: normal;
    font-size: 20px;
    color: #888;
}

.arrow-down {
  margin-top: 150px;
  width: 0;
  height: 0;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  border-top: 40px solid #7CA1CA;
}

#container {
  width: 100%;
  text-align: center;
}*/

#footerMenu {
  background: #3e2723;
  color: #FFF;
  width: 100%;
  height: 0px;
  position: fixed;
  z-index: 300;
  bottom: 0;
  overflow: none;
  left: 0;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -webkit-box-shadow: 0px -1px 20px rgba(255, 255, 255, 0.80);
  -moz-box-shadow:    0px -1px 20px rgba(255, 255, 255, 0.80);
  box-shadow:         0px -1px 20px rgba(255, 255, 255, 0.80);
}

#footerMenu.show {
  height: 80px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

#footerMenu ul.navigation li {
  margin-top: 10px;
  float: left;
  margin-right: 16px;
  display: block;
}

#footerMenu ul.navigation li a:hover {
  background-color: #99AABD;
  color: white;
}

#footerMenu ul.navigation li a {
  text-decoration: none;
  padding: .2em 1em;
  color: #fff;
  background-color: #172E48;
  border-radius: 3px;
}
#footerMenu .navbar-toggle {
    position: relative;
    float: left;
    padding: 0!important;
    margin-top: 5px;
    margin-left: 5px;
    margin-bottom: 5px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
#footerMenu .content-wrap {
	padding: 10px;
	border-top: solid 1px rgba(255, 255, 255, .5);
}
#footerMenu .content-wrap a {
	color: #fff!important;
}
#footerMenu .burg-trigger:hover,
#footerMenu .burg-trigger:active,
#footerMenu .burg-trigger:focus {
    cursor: pointer;
    position: relative;
}
#footerMenu .burg-child {
    height: 0;
    overflow: hidden;
    position: absolute;
    top: -331px;
    display: block;
    width: 100%;
    background-color: rgba(62, 39, 35, .95);
}
#footerMenu .burg-child .n-box {
	padding: 15px 10px 10px 10px;
	border-top: solid 1px rgba(255, 255, 255, .5);
	border-bottom: solid 1px rgba(255, 255, 255, .5);
}
#footerMenu .burg-child .n-box li {
	margin-bottom: 5px;
}
#footerMenu .visible {
    height: auto;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
}
#footerMenu .burg-child a {
	color: #fff;
}
